.projects {
  padding: 120px 5% 80px;
  background: #0f172a;
  color: white;
}

.projects h2 {
  font-size: 36px;
  font-weight: 600;
}

.project-card {
  background: #1e293b;
  padding: 25px;
  border-radius: 16px;
  text-align: center;
  transition: 0.3s;
  height: 100%;
}

.project-card:hover {
  transform: translateY(-10px);
  box-shadow: 0 10px 30px rgba(56, 189, 248, 0.3);
}

.project-icon {
  font-size: 30px;
  margin-bottom: 15px;
  color: #38bdf8;
}

.project-card h4 {
  margin-bottom: 10px;
}

.project-card span {
  display: block;
  margin-top: 10px;
  font-size: 14px;
  color: #94a3b8;
}